Linux Kernel PicoLCD HID Device Driver Buffer Overflow Vulnerability

Bugtraq ID: 69763
Class: Boundary Condition Error
CVE: CVE-2014-3186
Remote: No
Local: Yes
Published: Aug 25 2014 12:00AM
Updated: May 07 2015 05:10PM
Credit: scvitti
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
SuSE SUSE Linux Enterprise Server Unsupported Extras 11
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Oracle Enterprise Linux 5
Linux kernel
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus